h3{
    margin-bottom: 30px;
}
.navbar-section{
    border-radius: 14px;
    border: 1px solid rgba(255, 255, 255, 0.15);
    background: #000;

    display: inline-flex;
    padding: 8px 16px;
    justify-content: center;
    align-items: center;
    gap: 30px;
    z-index: 2;
}

.navbar-container{
    padding: 13px 0;
    width: 100%;
    background: transparent !important;
}

.navbar-section li{
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 26px; /* 162.5% */
    letter-spacing: -0.002px;
    background: var(--Text, linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.70) 100%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.btn-contactus{
    display: flex;
    /* width: 120px; */
    height: 38px;
    padding: 10px 15px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    position: relative;
    overflow: hidden;
    z-index: 0;
    border: none;
    background: #000;
}
.btn-contactus:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 8px;
     padding: 2px;
    background: linear-gradient(90deg, #63E 0%, #F42F2F 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
    z-index: -1;
}

.text-btn-contactus{
    color: #FFF;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 10px; /* 81.213% */
    letter-spacing: -0.189px;
    text-transform: uppercase;
}

.navbar-logo{
    background-image: url(../assets/logos/Logo.png);
    width: 38px;
    height: 38px;
    flex-shrink: 0;
    margin: 0;
}

#navbarSupportedContent{
    flex-grow: unset;
}

#navbarSupportedContent ul{
    padding: 8px 40px;
    gap: 30px;
}

#navbarSupportedContent .nav-link{
    padding: 0;
}


.footer-container{
    padding-bottom: 50px;
    padding-top: 100px;
}

.divider-div {
    position: relative; /* To position the pseudo-element relative to this div */
    height: 5px;
    flex-shrink: 0;
    border-radius: 24px 24px 0 0;
    background: linear-gradient(90deg, #6633EE 0%, #F42F2F 100%);
    width: 90%;
    margin: 0 auto;
    z-index: 1; /* Ensure the main element is above the shadow */
}

.divider-div::before {
    content: '';
    position: absolute;
    top: -10px; 
    left: 0;
    width: 100%;
    height: 10px; 
    background: linear-gradient(90deg, #6633EE 0%, #F42F2F 100%);
    filter: blur(5px); 
    z-index: -1; 
    border-radius: 24px 24px 0 0; 
    opacity: 0.7;
}

.footer ul{
    list-style: none;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    align-self: stretch;
}

.footer-content{
    width: 80%;
    margin: 0 auto;
    background: linear-gradient(180deg, #080809 0%, rgba(0, 0, 0, 0.34) 100%);
}


.hr-divider{
    /* width: 98%; */
    /* height: 1px; */
    flex-shrink: 0;
    /* color: rgba(255, 255, 255, 0.52); */
    margin: 0;
    border: 1px solid #FFFFFF85;
}

.newsletter{
    padding: 148px 110px;
    background-image: url(../assets/images/newsletter-back.png);
}

.newsletter-heading h1{
    text-align: center;
    font-family: Inter;
    font-size: 53px;
    font-style: normal;
    font-weight: 500;
    line-height: 70.4px; /* 132.83% */
    letter-spacing: -2.56px;
    margin: 0;

    background: linear-gradient(0deg, #C6CEF0 0%, #FFF 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.newsletter-form{
    margin-top: 30px;
}

.newsletter-input{
    display: flex;
    width: 402.59px;
    height: 45.6px;
    padding: 14px 13px 14.6px 13px;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    border-radius: 40px;
    background: rgb(108 78 124 / 63%);
    color: #B6B3BD;
    font-family: Inter;
    font-size: 13.234px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    
}

.sc-media-icons{
    display: flex;
    gap: 10px;
}

.newsletter{
    width: 90%;
    margin: 0 auto;
    background-color: #000;
    border-radius: 20px;
    border: 1px solid var(--Card-Border, #4D47B6);
    /* width: 1240px; */
    height: 525px;
    flex-shrink: 0;
}

.newsletter-input::placeholder {
    color: #B6B3BD;
    font-family: Inter;
    font-size: 13.234px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.newsletter-btn{
    display: flex;
    padding: 0 36px;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    border-radius: 20px;
    position: relative;
    overflow: hidden;
    z-index: 0;
    background: #000;
    border: none;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5), 
    inset 0 0 0 2px linear-gradient(90deg, #63E 0%, #F42F2F 100%);
}
.newsletter-btn:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    padding: 2px;
    background: linear-gradient(90deg, #63E 0%, #F42F2F 100%);
     -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
    z-index: -1;
}

.btn-text-get-started{
    display: flex;
    width: 107px;
    height: 24px;
    flex-direction: column;
    justify-content: center;
    flex-shrink: 0;

    color: #FFF;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 19.2px; /* 120% */
    letter-spacing: -0.32px;
    text-transform: uppercase;
}

.form-container{
    display: flex;
    justify-content: center;
    gap: 10px;
    flex-wrap: wrap;
}

.gapNewsLetter{
    height: 200px;
}
.invalid-feedback, #responseMessage {
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 10px;
    text-align: center;
    font-family: Inter;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    margin: 0;

}